libqassistantclient1-3.3.8b-46-omv2015.0.i586.rpm


Advertisement

Description

libqassistantclient1 - Qt3 - Shared libraries

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqassistantclient1-3.3.8b-46-omv2015.0.i586.rpm
Package name libqassistantclient1
Package version 3.3.8b
Package release 46-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://qt.nokia.com
License GPLv3+ and QPL
Maintainer -
Download size 12.59 KB
Installed size 26.01 KB
Qt3 - Shared libraries

Alternatives

Package Version Architecture Repository
libqassistantclient1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.1.3) -
libqt-mt.so.3 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libqassistantclient.so.1 -
libqassistantclient1 == 3.3.8b-46:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqassistantclient1-3.3.8b-46-omv2015.0.i586.rpm
Source Package qt3-3.3.8b-46.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqassistantclient1 rpm package:
    # urpmi libqassistantclient1

Files

Path
/usr/lib/libqassistantclient.so.1
/usr/lib/libqassistantclient.so.1.0
/usr/lib/libqassistantclient.so.1.0.0

See Also

Package Description
libqb-devel-0.16.0-9-omv2015.0.i586.rpm Development files for libqb
libqb0-0.16.0-9-omv2015.0.i586.rpm An IPC library for high performance servers
libqca-devel-2.1.1-0.20160404.8-omv2015.0.i586.rpm Development files for QCA
libqca-devel-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm Development files for QCA
libqca2-2.1.1-0.20160404.8-omv2015.0.i586.rpm Libraries for QCA
libqca2-plugin-cyrus-sasl-2.1.1-0.20160404.8-omv2015.0.i586.rpm Cyrus-sasl plugin for QCA
libqca2-plugin-gcrypt-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-gnupg-2.1.1-0.20160404.8-omv2015.0.i586.rpm GnuPG plugin for QCA
libqca2-plugin-logger-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-nss-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-openssl-2.1.1-0.20160404.8-omv2015.0.i586.rpm OpenSSL plugin for QCA
libqca2-plugin-pkcs11-2.1.1-0.20160404.8-omv2015.0.i586.rpm PKCS11 plugin for QCA
libqca2-plugin-softstore-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm Libraries for QCA
libqca2-qt4-plugin-cyrus-sasl-2.1.1-0.20160404.8-omv2015.0.i586.rpm Cyrus-sasl plugin for QCA
Advertisement
Advertisement